@media all and (max-width: 1200px) {
	#mobile_button { display: block; }
	#content, #header, #footer { min-width: 270px; }
	.inner {
		width: 100%; 
		box-sizing: border-box;
		padding: 0 20px;
	}
	#categories .inner { width: 100%; }
	#home_top .pane, #spotted_top .pane { display: none; }
	#home_top .pager, #spotted_top .pager { display: block; }
	#debug, .top_categories { display: none; }
	#content .marginal {
		display: block;
		margin: 0;
		width: 100%;
		margin-bottom: 30px;
	}
	.pagedesc {
		margin-top: 0;
		margin-bottom: 30px;
		height: 100px;
		overflow: hidden;
	}
	#home_bottom .pagedesc { height: initial; }
	.pagedesc .more { display: block; }
	#header {
		min-height: 200px;
		background-size: contain;
	}
	#header .logo {
		top: 58px;
		left: 50%;
		margin-left: -196px;
	}
	#search {
		top: 130px;
		left: 50%;
		margin-left: -260px;
	}
	.overview, .stream {
		display: block;
		margin: 0 auto;
	}
	#footer a {
	    width: auto;
	    display: block;
	}
	#category_footer, #brand_footer, #about {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	#category_footer a, #brand_footer a {
		width: 45%;
		display: inline-block;
		margin-right: 10%;
	}
	#category_footer a:nth-of-type(2n+2), #brand_footer a:nth-of-type(2n+2) {
		margin-left: 0;
		margin-right: 0;
	}
	#category_footer { margin-left: 0; }
	.detail .brand {
		width: auto;
		float: none;
		text-align: left;
		margin-bottom: 10px;
	}
	.similar h2, #home_categories h2, .pager h2 {
		background: url("../images/autoteile/cog.png") no-repeat left 3px, url("../images/autoteile/headline.png") no-repeat center bottom;
	}
	.teaser, .similar, .related {
		width: 790px;
		margin-left: auto;
		margin-right: auto;
	}
	.similar .product { width: 100%; }
	.similar .meta { width: 450px; }
	.similar .product.show { width: 735px; }
	.similar .product .name { width: 450px; }
	#home_top .pager, #spotted_top .pager { margin: 0 auto; }
	#spotted_list .list { text-align: center; }
	#spotted_list .list img { margin left: 10px; }
	#spotted_list .list img:nth-of-type(3n+0) { margin-right: 10px; }
	.tabs_head { background-image: url("../images/autoteile/headline_520.png"); }
	#home_tiles .tile, #home_categories .preview {
		display: block;
		width: 340px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	#home_tiles .tile:nth-of-type(3n+0),
	#home_categories .preview:last-of-type { margin-right: auto; }
	#home_bestseller .tabs {
		width: 790px;
		margin: 0 auto;
	}
	#home_bestseller .tabs_head { background-image: url("../images/autoteile/headline.png"); }
}
@media all and (max-width: 900px) {
	#mobile_button { top: 65px; }
	#header .logo {
		top: 73px;
		left: auto;
		right: 20px;
		margin-left: 0;
	}
	.overview, .stream { width: 520px; }
	.category .head {
		background: url("../images/autoteile/cog.png") no-repeat left 7px, url("../images/autoteile/headline_520.png") no-repeat center bottom;
	}
	.stream h1 {
		background: url("../images/autoteile/cog.png") no-repeat left 3px, url("../images/autoteile/headline_520.png") no-repeat center bottom;
	}
	.stream .product:nth-of-type(3n+0) { margin-right: 20px; }
	.stream .product:nth-of-type(2n+0) { margin-right: 0; }
	#search {
		top: 140px;
		left: 20px;
		margin-left: 0;
		right: 20px;
		width: auto;
	}
	.detail .image {
		float: none;
		margin-right: auto;
		margin-left: auto;
	}
	.detail .attributes, .detail .extern {
		margin-left: 0;
		margin-top: 30px;
		width: 100%;
    	box-sizing: border-box;
	}
	.similar h2, #home_categories h2, .pager h2 {
		background: url("../images/autoteile/cog.png") no-repeat left 3px, url("../images/autoteile/headline_520.png") no-repeat center bottom;
	}
	.teaser, .similar, .related { width: 520px; }
	.similar .meta {
		width: 320px;
		margin-right: 0;
	}
	.similar .image,
	.similar .meta,
	.similar .shop_button {
		display: block;
	}
	.similar .image { float: left; }
	.similar .meta {
		overflow: hidden;
		width: auto;
	}
	.similar .extern { display: inline-block; }
	.similar .product.show {
		width: 100%;
		box-sizing: border-box;
		box-shadow: none;
	}
	.similar .show .image {
		float: none;
		margin: 0 auto;
    	margin-bottom: 20px;
	}
	.similar .product .name { width: 350px; }
	#spotted_top .pager, #spotted_top .pager_content, #spotted_top .pager_element { width: 500px; }
	#spotted_top .pager_element img, #home_top .pager_element img { width: 400px; }
	#spotted_top .border, #home_top .border { height: 330px; }
	#spotted_top .border .head_left { left: 10px; }
	#spotted_top .border .head_right { right: 10px; }
	#spotted_top .pager_left, #home_top .pager_left { left: 10px; }
	#spotted_top .pager_right, #home_top .pager_right { right: 10px; }
	#spotted_top .border .shape_left, #spotted_top .border .shape_right { width: 50px; }
	#spotted_top .pager_left, #spotted_top .pager_right, #home_top .pager_left, #home_top .pager_right { top: 175px; }
	#spotted_list .list img {
		width: 300px;
		height: 198px;
	}
	#spotted_list .inner > img { width: 550px; }
	#home_top .pager { width: 500px; }
	#home_top .pager_content { width: 400px; }
	.teaser .categories {
		float: none;
		width: 100%;
		height: 200px;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.teaser .pane_content { height: 135px; }
	#home_bestseller .tabs {
		width: 520px;
		margin: 0 auto;
	}
	#home_bestseller .tabs_head {
		height: auto;
		background-image: url("../images/autoteile/headline_520.png");
	}
	#home_bestseller h3 {
	    float: none;
	    text-align: left;
	}
	#home_bestseller .tabs_head span { display: block; }
}
@media all and (max-width: 600px) {
	#header { min-height: 210px; }
	#home_top .pane {
		display: block;
		margin: 0 auto;
	}
	.overview, .stream, .pager, .similar {
		display: block;
		width: 100%;
	}
	.pager .products, .overview .products {
		width: 270px;
		margin: 0 auto;
		overflow: hidden;
	}
	.category .head, .stream h1, .similar h2, #home_categories h2, .pager h2 {
		font-size: 18px;
		line-height: 28px;
		background-size: 21px 21px, contain;
	}
	.category .btmore { display: none; }
	.stream .product:nth-of-type(3n+0),
	.stream .product:nth-of-type(2n+0),
	.stream .product {
		display: block;
		margin: 30px auto;
		margin-top: 0;
	}
	#category_footer a, #brand_footer a {
		width: auto;
		display: block;
		margin-right: 0;
	}
	.detail {
		padding: 0;
		border: none;
	}
	.similar .image {
		float: none;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	.similar .product .name { width: 270px; }
	.similar .meta {
		padding-left: 0;
		padding-right: 0;
	}
	.similar .show { padding: 9px; }
	.similar .show .meta { padding: 0; }
	.similar .product.show .name {
		width: 250px;
	    white-space: normal;
	}
	.similar .show .shop_button {
		position: relative;
		left: initial;
		right: initial;
		bottom: initial;
		width: 100%;
		text-align: center;
	}
	#spotted_top .pager, #spotted_top .pager_content, #spotted_top .pager_element { width: 480px; }
	#spotted_top .pager_left, #spotted_top .pager_right, #home_top .pager_left, #home_top .pager_right { top: 30px; }
	#spotted_top .pager_left, #home_top .pager_left {
		left: 50%;
		margin-left: -30px;
	}
	#spotted_top .pager_right, #home_top .pager_right {
		right: 50%;
		margin-right: -30px;
	}
	#spotted_top .pager_content { margin-top: 70px; }
	#spotted_top .border .shape_left, #spotted_top .border .shape_right { display: none; }
	#spotted_top .pager_element img, #spotted_list .inner > img { width: 100%; }
	#spotted_top .border, #home_top .border {
		border: 0;
		height: initial;
	}
	#home_top .pager_content { margin-top: 70px; }
	#home_top .pager .label {
		left: 50%;
		margin-left: -100px;
	}
	.teaser, .similar, .related, #home_bestseller .tabs { width: 400px; }
	.tabs_content .products {
		width: 270px;
		margin: 0 auto;
	}
	.tab.pager { display: none; }
	.tab.active.pager { display: block; }
}
@media all and (max-width: 520px) {
	#header .logo {
		left: 100px;
		background-size: contain;
		width: auto;
	}
	#mobile_button { top: 80px; }
	#header .logo { top: 88px; }
	#search { top: 150px; }
	#se_intro { font-size: 11px; }
	.detail .image { width: 350px; }
	.detail .image img { max-width: 350px; }
	#home_categories .product {
		display: block;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	#home_categories .product:last-of-type {
		margin-right: auto;
		margin-bottom: 0;
	}
	#spotted_top .pager, #spotted_top .pager_content, #spotted_top .pager_element { width: 350px; }
	#spotted_top .border .head_right { display: none; }
	#spotted_top .border .head_left {
		left: 50%;
		margin-left: -100px;
	}
	#home_top .pager, #home_top .pager_element img { width: 350px; }
	.teaser, .similar, .related, #home_bestseller .tabs { width: 270px; }
	.tabs_head {
		height: initial;
		line-height: 30px;
		padding-bottom: 10px;
	}
}
@media all and (max-width: 400px) {
	.detail .image { width: 270px; }
	.detail .image img { max-width: 270px; }
	#spotted_top .pager, #spotted_top .pager_content, #spotted_top .pager_element { width: 270px; }
	#spotted_list .list img {
		width: 270px;
		height: 178px;
	}
	#home_top .pager, #home_top .pager_element img { width: 270px; }
	#home_tiles .tile, #home_categories .preview, #home_tiles img { width: 270px; }
	.tabs_head { background-image: url("../images/autoteile/headline_280.png"); }
}
